interface ClerkOrganizationData {
    homepage: string;
    terms: string;
    privacy: string;
    locale: string;
    className: string;
}
export declare function ClerkOrganizationClient({ data }: {
    data: ClerkOrganizationData;
}): import("react/jsx-runtime").JSX.Element;
export {};
